html, body, .page-container { height: auto }
.page-container { min-height: auto }
.big-fix { background: #dbf3f3 }
.big-fix * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.big-fix .fix-width {
    background: none;
    font-family: Arial, Helvetica, sans-serif;
}
.cover-content { padding-bottom: 0 }
.content {
    background: #fff;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin-bottom: 30px;
    padding: 0;
    width: auto;
    color: #f5821f;
    font-size: 28px;
    line-height: 28px;
}
.footer .fix-width {
    background: #fff;
    max-width: 1110px;
    padding-top: 10px;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
}
h1, h2, h3 {
    border: none;
    padding: 0; margin: 0;
    color: #0063a4;
    line-height: 1;
    font-weight: 700;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
}
h1 {
    font-size: 60px;
}
h2 {
    font-size: 48px;
    letter-spacing: 1px;
    padding-bottom: 16px;
}
h3 {
    font-size: 38px;
    letter-spacing: 1px;
    padding-bottom: 6px;
    padding-top: 10px;
    text-align: center;
    color: #f5821f;
}
.top-img-main {
    height: 626px;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px 15px 0 0;
}
.top-img-main-text {
    float: right;
    margin-right: 54px;
    text-align: center;
    width: 500px;
    padding-top: 76px;
}
.bg-img-left {
    margin-right: 555px;
    height: 626px;
    background: url("/images/spec/iodomarin/bg3img.png") 0 100% no-repeat;
    background-size: contain;
}
.orange-text {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 5px #fff;
}
.big-text {
    font-size: 36px;
    line-height: 35px;
    padding-bottom: 9px;
}
.top-img-main-text h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #2d6ba0;
    font-size: 40px;
    padding-bottom: 25px;
    text-transform: uppercase;
    font-weight: 700;
}
.top-img-main-text h3 {
    font-family: 'Open Sans', Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
    font-size: 28px;
    color: #ef7e22;
    text-transform: uppercase;
    border: none;
    letter-spacing: -1px;
    padding-bottom: 17px;
    font-weight: 700;
}
.top-img-main-text p { text-align: left }
.top-img-main-text .modal-body {
    color: #000;
    font-size: 14px;
    text-align: left;
    line-height: 20px;
}
.top-img-main-text .modal-body p {
    padding-bottom: 10px;
}
.bottom-text p {
    color: #000;
    font-size: 13px;
    line-height: 1.26;
    padding-bottom: 6px;
    text-align: left;
}
.link-rules {
    margin-top: 29px; margin-bottom: 27px;
}
.link-rules a {
    color: #000;
    font-size: 20px;
    text-decoration: underline;
    /*letter-spacing: -1px;*/
}
.link-rules a:hover {
    text-decoration: none;
}
.btn-blue {
    height: 100px;
    line-height: 100px;
    display: inline-block;
    font-size: 32px;
    color: #fff;
    background: #0090d1;
    padding-left: 55px; padding-right: 55px;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: -2px;
}
.btn-blue:hover {
    color: #fff;
    text-decoration: none;
}
.bottom-text .btn-blue {
    height: 74px;
    line-height: 74px;
    font-size: 24px;
    letter-spacing: 0;
    font-weight: bold;
}
.swiper-container-itop { width: auto }
#menu {
    height: 60px; width: 100%;
    z-index: 1;
    top: 0; left: 0;
    position: absolute;
    background: rgba(255,255,255,0.7);
    padding-top: 10px;
    text-align: center;
    border-radius: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
#menu li {
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    margin-left: 10px; margin-right: 10px;
    text-transform: uppercase;
    /*letter-spacing: -1px;*/
    width: auto !important;
}
#menu li a {
    color: #000;
    text-decoration: none;
    line-height: 40px;
    height: 40px;
    display: block;
    padding-left: 20px; padding-right: 20px;
    border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px;
}
#menu li.active a {
    color: #fff;
    background: #2d6ba0;
}

.content .alert { font-size: 15px; }
.bottom-text .end-text {
    text-align: center;
    font-size: 20px;
    padding-bottom: 50px;
}


.prize-box {
    margin: 35px 10px 48px 10px;
    border: 3px solid #2d6ba0;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
    padding-top: 18px; padding-bottom: 22px;
    position: relative;
    z-index: 2;
    font-family: Arial, Helvetica, sans-serif;
}
.prize-box .img-box {
    width: 317px;
    float: left;
    margin-right: 16px;
}
.prize-box .img-box img {
    margin-top: -104px; margin-left: -3px;
}
.prize-box .text-box {
    text-align: left;
    padding-top: 5px; padding-right: 20px;
    margin-left: 350px;
}
.prize-box .text-box h4 {
    color: #000;
    font-size: 28px;
    line-height: 29px;
    font-weight: 600;
    padding-bottom: 14px;
    letter-spacing: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.prize-box .text-box p {
    color: #000;
    font-size: 18px;
}

.galery-head { text-align: center }
.photo-competion-cont-congr .foto-prev h3 {
    border: none;
    padding-top: 3px;
    text-align: left;
    color: #333;
    font-size: 14px;
    padding-bottom: 8px;
    font-weight: 600;
}
.photo-competion-cont-congr .foto-prev .title {
    text-align: left;
    line-height: 1.2;
    padding-right: 0;
}
.galery-container {
    text-align: center;
    background: #eff5fa;
    padding-bottom: 36px; padding-top: 27px;
    border-radius: 0 0 15px 15px; -moz-border-radius: 0 0 15px 15px; -webkit-border-radius: 0 0 15px 15px;
}
.galery-container h4 {
    font-family: "Open Sans",Verdana,"Geneva CY","DejaVu Sans",sans-serif;
    font-weight: 400;
    color: #f5821f;
    font-size: 17px;
    letter-spacing: 0.2px;
    padding-bottom: 18px;
}
.photo-competion-cont {
    padding: 30px 39px;
    max-width: 1110px;
    margin-left: auto; margin-right: auto;
    letter-spacing: -0.3em;
}
.photo-competion-cont * { letter-spacing: normal }
.photo-competion-cont .clearfix { width: 100% }
.photo-competion-cont .foto-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    vertical-align: top;
    height: 280px;
    margin-right: 40px;
    padding: 0;
    width: 317px;
}
.example-photo-box li:nth-child(3n+3), .photo-competion-cont .foto-prev:nth-child(3n+3) {
    margin-right: 0;
}
.photo-competion-cont .foto-prev img {
    max-height: none;
}
.vote-box {
    float: left;
    padding-left: 5px; padding-top: 9px;
}
.btn-like {
    background: url("/images/spec/aversfit/heart-full.svg") no-repeat scroll 0 0 / 32px 28px;
    display: inline-block !important;
    height: 28px;
    margin-right: 1px;
    opacity: 0.4;
    text-decoration: none;
    vertical-align: top;
    width: 32px;
}
.btn-like:hover {
    text-decoration: none !important;
    opacity: 0.7;
}
.btn-like:focus { text-decoration: none !important; }
.btn-like.disabled { opacity: 1 !important; }
.count {
    color: #2d6ba0 !important;
    display: inline-block !important;
    font-size: 27px;
    line-height: 30px;
    padding: 0 !important;
    vertical-align: top;
    margin-top: -2px;
}
.foto-prev .title {
    color: #333;
    font-size: 14px;
    padding-top: 12px; padding-right: 5px;
    text-align: right;
    font-weight: 600;
}

/*add photo form*/
.cropit-preview {
    width: 636px; height: 398px;
}
.cropit-preview-image-container { cursor: grab; }
.cropit-preview-image-container img { max-width: none }
#img_cont {
    width: 636px;
    margin-left: auto; margin-right: auto;
}
.top-moment-img-add {
    margin-bottom: 35px;
    padding: 85px 20px 35px;
    text-align: center;
    position: relative;
    border-radius: 15px 15px 0 0; -moz-border-radius: 15px 15px 0 0; -webkit-border-radius: 15px 15px 0 0;
    background: #e5eff6 url("/images/spec/iodomarin/bg3.jpg") center no-repeat;
}
.top-moment-img-add h2 {
    padding-bottom: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #2d6ba0;
    font-weight: 700;
    text-transform: uppercase;
    /*letter-spacing: -1px;*/
}
.step-list {
    display: inline-block !important;
}
.step-list li {
    float: left;
    width: 290px;
    text-align: center;
}
.step-list li span {
    color: #0063a4;
    font-size: 16px;
    line-height: 20px;
    display: block;
}
.step-list li img { margin: 0 auto 7px auto }
.step-list li br { display: none }


/*form photo*/
#file_save_form {
    padding-bottom: 70px;
    padding-left: 20px; padding-right: 20px;
}
.img-container {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
}
.img-container .loading {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(255,255,255,0.4);
    color: #fff;
    font-size: 16px;
    z-index: 2;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-container {
    float: left;
    width: 451px;
    padding-top: 0;
}
.text-container .form-control {
    border: 2px solid #0063a4 !important;
    height: 241px;
}

.stat-popup {
    font-weight: normal;
    font-size: 12px;
    width: auto;
    display: block;
    line-height: 16px;
    margin-bottom: 10px;
}
.text-container textarea {
    font-size: 23px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #0063a4;
    height: 241px;
    border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px;
    resize: none;
    padding: 9px 19px;
    letter-spacing: 1px;
}
.btn-box {
    text-align: center;
    margin-top: 24px;
}
.btn-orange, a.btn-orange {
    background: #ef7e22;
    border: none;
    height: 49px;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
    margin: 9px 0 0 0;
    line-height: 49px;
    color: #fff;
    padding-right: 60px; padding-left: 60px;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    text-align: center;
}
.btn-orange:active { opacity: 0.8 }
.form-btn.btn-orange:active, .form-btn.btn-orange:focus, .form-btn.btn-orange:hover {
    text-decoration: none !important;
    color: #fff
}
.upload-container {
    background: #2d6ba0;
    max-width: 550px;
    overflow: hidden;
    width: 100%; height: 300px;
    border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px;
}
.upload-container input[type="file"] {
    height: 300px;
    position: absolute;
    top: 0; left: 0;
}
.upload-container-inner {
    width: 109px; height: 82px;
    padding: 0;
    left: 50%; top: 50%;
    margin-left: -54px; margin-top: -41px;
}
.moder-box {
    text-align: center;
    padding-bottom: 80px; padding-top: 40px;
}

.img-container.step2  {
    float: none;
    max-width: 636px;
    margin: 0 auto 40px auto;
}
.step2.btn-box {
    text-align: right;
    max-width: 636px;
    margin-left: auto; margin-right: auto;
}
.img-container.step2 img { margin: 0 auto }
.img-container.step2 #ushi { max-width: 100% }
.action_photo {
    padding-top: 15px;
    float: left;
    width: 310px;
    letter-spacing: -0.3em;
}
.action_photo * { letter-spacing: normal; }
.ico-act {
    border: 2px solid #e31e25;
    color: #e31e25;
    display: inline-block;
    width: 25px; height: 25px;
    line-height: 1;
    border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;
    text-align: center;
    font-size: 25px;
    vertical-align: middle;
    margin-top: -8px;
}
.ico-act span {
    display: inline-block;
    vertical-align: top;
    margin-top: -2px;
}
.ico-act:first-child span { margin-top: -4px; }
#img_text {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 19px;
    line-height: 24px;
    position: absolute;
    right: 20px; top: 54px;
    text-align: right;
    width: 385px; height: 50px;
    z-index: 3;
    overflow: hidden;
}
#img_upload {
    margin: 0 auto;
    display: block;
}
input.cropit-image-zoom-input {
    height: 20px;
    margin-top: 15px;
    width: calc(100% - 70px);
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.hint-text {
    font-size: 16px;
    line-height: 21px;
    padding-top: 13px;
    font-family: "Open Sans",Verdana,"Geneva CY","DejaVu Sans",sans-serif;
    font-weight: 400;
    color: #000;
    margin-left: 330px;
}


.step3 { padding-top: 20px; padding-bottom: 30px; }
.step3 .img-container {
    margin-left: 44px; margin-right: 25px;
    width: 649px; height: 478px;
}
.step3 .setting-box {
    width: 345px;
    margin-bottom: 0;
}
.step3 .setting-box span {
    display: block;
    font-weight: 600;
}
.step3 .big-text {
    color: #f5821f;
    font-size: 48px;
    line-height: 46px;
    margin-bottom: 27px; margin-top: 37px;
}
.step3 .text-social {
    color: #393939;
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 13px;
    line-height: 26px;
}

.s-box { margin-top: 74px; margin-bottom: 86px; }
.s-box li {
    float: left;
    cursor: pointer;
    margin-right: 19px;
    width: 80px; height: 80px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 80px auto; -webkit-background-size: 80px auto;
}
.s-box li a {
    width: 100%; height: 100%;
    display: block;
}
.fb { background-image: url("/images/spec/aversfit/share-f.svg"); }
.vk { background-image: url("/images/spec/aversfit/share-vk.svg"); }
.odn { background-image: url("/images/spec/aversfit/share-ok.svg"); }
.step3 .form-btn.btn-orange {
    padding-left: 20px; padding-right: 20px;
    width: 100%;
    margin-top: 20px;
}

.modal-backdrop {
    background: #ffffff;
    opacity: 0.4;
}
.img-popup-m {
    background: #fff;
    padding-bottom: 48px;
    min-height: 533px;
    box-shadow: 0 0 10px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.body-imm {
    max-height: 440px;
}
.img-popup-m .share-cont {
    position: absolute;
    top: -10px; left: 0;
}
.img-popup-m .close {
    color: #2d6ba0;
    font-size: 45px;
    top: 8px; right: 5px;
}
.img-popup-m .prev { left: 3px }
.img-popup-m .next { right: 3px }
.img-popup-m .vote-box {
    position: absolute;
    top: -15px; right: 0;
}
.img-popup-m .btn-like { opacity: 0.4 }
.img-popup-m .btn-like:hover { opacity: 7 }
.img-popup-m .count {
    margin-left: 4px;
    font-weight: 600;
    font-family: "Open Sans",Verdana,"Geneva CY","DejaVu Sans",sans-serif;
}
.navigation-image {
    position: relative;
    max-width: 635px;
    margin: 0 auto;
    top: -8px;
}
.img-popup-m .title {
    color: #333;
    font-size: 13px;
    display: block;
    font-family: "Open Sans",Verdana,"Geneva CY","DejaVu Sans",sans-serif;
    font-weight: 600;
}
/*.img-popup-m.horizontal .body-imm { height: inherit }*/
.file-loaded .upload-container-inner {
    display: none;
}
.file-loaded:hover .upload-container-inner {
    display: block;
    opacity: 0.7;
}


@media screen and (max-width: 1155px) {
    .new-header.version2 {
        margin-bottom: 0;
    }
    .big-fix .page-container {
        padding-left: 0; padding-right: 0;
    }
    .footer { background: #fff }
    .content, #menu, .top-moment-img-add {
        border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;
    }
    .photo-competion-cont {
        padding: 30px 5px 0;
        max-width: 1110px;
        margin-left: auto;
        margin-right: auto;
    }
    .photo-competion-cont .foto-prev {
        margin-right: 0; margin-bottom: 30px;
        width: 33.33333%; max-height: 280px;
        height: auto;
        padding-right: 15px; padding-left: 15px;
    }
}
@media screen and (max-width: 1000px) {
    .prize-box .img-box { width: 250px; }
    .prize-box .img-box img { margin-top: -80px; }
    .prize-box .text-box { margin-left: 280px; }
}
@media screen and (max-height: 750px), screen and (max-width: 1200px) {
    #menu {
        height: 60px;
        padding-top: 10px;
        margin-bottom: -60px;
    }
    #menu li {
        font-size: 18px;
        letter-spacing: 0;
        margin-left: 5px; margin-right: 5px;
    }
    #menu li a {
        line-height: 40px;
        height: 40px;
        padding-left: 22px; padding-right: 22px;
    }
}
@media screen and (max-width: 900px) {
    #menu {
        text-align: left;
        padding-top: 0;
        height: 39px;
        margin-bottom: -39px;
    }
    #menu li {
        margin-left: 0; margin-right: 15px;
        font-size: 14px;
        letter-spacing: 0.5px;
    }
    #menu li a { padding-left: 0; padding-right: 0 }
    #menu li:last-child { margin-right: 0 }
    #menu li.active a {
        background: none;
        padding-right: 0; padding-left: 0;
        color: #ef7e22;
    }
    h2 {
        font-size: 42px;
        letter-spacing: 0;
    }
    .photo-competion-cont {
        letter-spacing: -0.3em;
        padding: 20px 5px 0;
    }
    .photo-competion-cont * { letter-spacing: normal }
    .photo-competion-cont .foto-prev {
        width: 50%; max-width: 347px;
        display: inline-block;
        vertical-align: top;
        float: none;
    }
    .photo-competion-cont .foto-prev .clearfix { display: block }
    .top-img-main {
        height: auto;
        padding-bottom: 40px;
    }
    .top-img-main-text {
        width: auto;
        background: rgba(255,255,255,0.6);
        padding: 20px 15px 35px 20px;
        margin-top: 65px;
        float: none;
        margin-left: 20px; margin-right: 20px;
        position: relative;
        z-index: 2;
    }
    .top-img-main-text h3 {
        font-size: 28px;
        padding-bottom: 20px; padding-top: 3px;
    }
    .top-img-main-text h1 {
        padding-bottom: 20px;
        font-size: 30px;
        line-height: 1;
    }
    .top-img-main-text p {
        line-height: 1.66;
        font-size: 16px;
        padding-bottom: 10px;
        font-weight: 700;
    }
    .top-img-main-text p br { display: none }
    .link-rules {
        margin-top: 25px; margin-bottom: 25px;
    }
    .bg-img-left {
        margin-right: 0;
        height: 71.2%; width: 42%;
        position: absolute;
        bottom: 0; left: 0;
        z-index: 1;
    }


    /*step2*/
    .top-moment-img-add { padding-top: 65px; }
    .step-list li { width: 230px; }
    .step-list li img {
        margin: 10px auto 10px auto;
        width: 120px;
    }
    #file_save_form { padding-bottom: 50px; }
    #image-cropper { padding-top: 0 !important; }
}

@media screen and (max-width: 800px) {
    .prize-box { padding-bottom: 15px; }
    .prize-box .img-box {
        width: 182px;
        float: right;
        margin-right: -8px;
    }
    .prize-box .img-box img { margin-top: -106px; }
    .prize-box .text-box {
        margin-left: 0;
        padding-top: 0; padding-left: 20px;
    }
    .prize-box .text-box h4 {
        font-size: 24px;
        padding-bottom: 10px;
    }
    .prize-box .text-box p {
        font-size: 16px;
        line-height: 20px;
        padding-bottom: 8px;
    }
    .cover-content h2 {
        font-size: 38px;
        line-height: 1;
    }
}
@media screen and (max-width: 750px) {
    .top-img-main-text {
        margin-left: 10px; margin-right: 10px;
    }
    .top-img-main-text h3 {
        font-size: 22px;
        padding-bottom: 15px;
    }
    .top-img-main-text h1 {
        padding-bottom: 15px;
        font-size: 22px;
        line-height: 1.2;
    }
    .top-img-main-text p {
        font-size: 14px;
    }
    .hint-text {
        font-size: 14px;
        line-height: 18px;
    }
    .bottom-text .btn-blue {
        font-size: 18px;
        height: 60px;
        padding-left: 30px; padding-right: 30px;
        line-height: 60px;
        letter-spacing: 0;
    }
    .cropit-preview {
        width: 600px; height: 375px;
    }
    #img_cont, .btn-box { width: 600px; }

    /*popup*/
    .img-popup-m {
        width: 100% !important; height: 100% !important;
        max-width: 100%; max-height: 100%;
        left: 0 !important; top: 0 !important;
        min-width: auto;
    }
    .body-imm {
        height: auto !important;
        min-height: auto;
        margin-top: 0;
    }
    .img-popup-m .next, .img-popup-m .prev { bottom: 0; top: auto }
}
@media screen and (max-width: 680px) {
    .img-popup-m .share-cont { left: 16px; }
    .img-popup-m .vote-box { right: 20px; }
}
@media screen and (max-width: 650px) {
    .prize-box .text-box h4 {
        font-size: 20px;
        line-height: 24px;
    }
    .prize-box .img-box { width: 150px; }
    .prize-box .img-box img {
        margin-top: -85px;
    }
    .cover-content h2 {
         font-size: 30px;
         line-height: 1;
        padding-bottom: 10px;
    }
    .galery-container {
        padding-bottom: 20px; padding-top: 30px !important;
    }
    .photo-competion-cont {
        padding: 20px 10px 0;
    }
    .photo-competion-cont .foto-prev {
        padding-left: 10px; padding-right: 10px;
    }
    .count { font-size: 22px; }
    .foto-prev .title { font-size: 13px; }
    .foto-prev a {
        overflow: hidden;
        display: inline-block;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    /*step2*/
    .step-list li { width: 200px; }
    .step-list li img {
        width: 100px;
        margin-top: 15px;
    }
    .upload-container-inner {
        width: 80px; height: 60px;
        margin-left: -40px; margin-top: -30px;
    }
    .upload-container-inner img {
        width: 80px;
    }
    .action_photo { float: none }
    .hint-text {
        margin-left: 0;
        max-width: 500px;
    }
    .btn-orange, a.btn-orange {
        padding-left: 40px; padding-right: 40px;
        font-size: 22px;
    }

    .cropit-preview {
        width: 500px;
        height: 313px;
    }
    #img_cont, .btn-box { width: 500px; }
}
@media screen and (max-width: 550px) {
    .prize-box .text-box h4 {
        font-size: 18px;
        line-height: 22px;
    }
    .prize-box .text-box p {
        font-size: 15px;
        line-height: 18px;
    }
    .galery-container { padding-bottom: 0; }
    .photo-competion-cont .foto-prev {
        width: 100%;
        margin-bottom: 20px;
    }

    /*step2*/
    .top-moment-img-add { padding-bottom: 25px; }
    .top-moment-img-add h2 {
        font-size: 23px;
        line-height: 1.2;
    }
    .step-list { width: 100% }
    .step-list li {
        margin-bottom: 15px;
        width: 50%;
    }
    .step-list li img {
        width: 80px;
        margin-top: 15px;
    }
    .step-list li br { display: block }
    .step-list li span {
        font-size: 15px;
        line-height: 19px;
        font-weight: 600;
    }
    .action_photo { width: 280px; }
    .btn-orange, a.btn-orange {
        padding-left: 30px; padding-right: 30px;
        font-size: 20px;
        height: 45px;
        line-height: 45px;
    }

    .cropit-preview {
        width: 400px;
        height: 250px;
    }
    #img_cont, .btn-box { width: 400px; }
}
@media screen and (max-width: 500px) {
    .navigation-image {
        padding-left: 20px; padding-right: 20px;
    }
    .img-popup-m .title { text-align: left; }
    .img-popup-m .share-cont { top: 25px; }
    .img-popup-m .vote-box { top: 18px; }
}
@media screen and (max-width: 450px) {
    .btn-orange, a.btn-orange {
        padding-left: 18px; padding-right: 18px;
        font-size: 18px;
        height: 40px;
        line-height: 40px;
    }
    .cropit-preview {
        width: 300px;
        height: 188px;
    }
    #img_cont, .btn-box { width: 300px; }
}
@media (max-width: 400px) {
    .cropit-preview {
        width: 280px;
        height: 175px;
    }
    #img_cont, .btn-box { width: 280px; }
    .photo-competion-cont { padding: 20px 0 0; }
    .photo-competion-cont .foto-prev {
        padding-left: 0; padding-right: 0;
    }
    .vote-box { padding-left: 15px; }
    .foto-prev .title { padding-right: 15px; }
}

